nginx:
  image:
    tag: "main"
  replicaCount: 1

backend:
  image:
    tag: "main"
  replicaCount: 1

  config:
    production: 1
    debug: 0
    ratelimit: 1/s 3/m 5/10m 20/h 20/d 30/20d

# Content

persistentVolume:
  enabled: false

# Backup

backup:
  enabled: false

# Ingress parameter

ingress:
  enabled: true
  hosts:
    host: www.mathezirkel-augsburg.de
    aliases:
      - mathezirkel-augsburg.de
